<ART ID="05230" PID="2311" JID="140" BPAGE="2535" EPAGE="2549" PII="S0217979209052303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POSSIBLE POSITRONIUM FORMATION IN THE COLLISIONS OF POSITRONS WITH CALCIUM AND STRONTIUM POSITIVE IONS</MTI>
<RTI>Positronium Formation in the Collisions of Positrons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALAH YASEEN</FNM>
<SNM>EL-BAKRY</SNM>
<EAD>elbakry_salah@yahoo.com</EAD>
<X-REF REFID="S0217979209052303FN001"></X-REF>
<X-REF REFID="S0217979209052303AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052303FN001">
<P>Present Address: Medical Laboratories Technology Department, Faculty of Applied Medical Sciences, Taibah University, Madinah Munawwarah, P.O. Box 344, Kingdom of Saudi Arabia.</P></FTN>
<AFF ID="S0217979209052303AF001">Physics Department, Faculty of Science, Ain Shams University, Abbasia, Cairo, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2008</RE>
</HIST>
<ABST>
<P>The inelastic collisions of positrons with calcium and strontium positive ions are treated for the first time as a three-channel problem within the framework of the improved coupled-static and frozen-core approximations with the assumption that the elastic, ground positronium and excited-positronium formation channels are open. The calculations of the partial and total cross sections are carried out for eight values of the total angular momentum <F>&#x2113; (0 &#x2264; &#x2113; &#x2264;7)</F>, at 20 values of the incident energy lying above the excited positronium formation threshold and extending to a wide region above the ionization threshold of the target ion. The total collisional positronium formation cross sections of <F>e<SUP>+</SUP>&#x2013;<RM>Sr</RM><SUP>+</SUP></F> scattering show a peak around the ionization threshold of <F><RM>Sr</RM><SUP>+</SUP></F> but display a peak at 30 eV for <F>e<SUP>+</SUP>&#x2013;<RM>Ca</RM><SUP>+</SUP></F> scattering. In both scattering problems the total excited <F><RM>Ps</RM></F> formation cross sections have considerable values in the energy range <F><TEX ID="S0217979209052303M001">$15\, {\rm eV}\le k_1^2 \le 100\, {\rm eV}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Inelastic collisions</KWD>
<KWD>poritronium formation</KWD>
<KWD>total cross sections</KWD>
<KWD>positive ions</KWD>
<KWD>alkali-like ions</KWD>
</KWDG>
</FRONT>
</ART>
