<ART ID="05290" PID="2311" JID="140" BPAGE="2413" EPAGE="2438" PII="S021797920905290X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLOCAL ELECTRONIC SPIN DETECTION, SPIN ACCUMULATION AND THE SPIN HALL EFFECT</MTI>
<RTI>Nonlocal Electronic Spin Detection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGIO O.</FNM>
<SNM>VALENZUELA</SNM>
<EAD>Sergio.Valenzuela.icn@uab.es</EAD>
<X-REF REFID="S021797920905290XAF001"></X-REF>
</AUT>
<AFF ID="S021797920905290XAF001">ICREA, Institut Catal&#x00E0; de Nanotecnologia (ICN), and Centre d'Investigaci&#x00F3; en Nanoci&#x00E8;ncia i Nanotecnologia (CIN2, CSIC &#x2013; ICN), Campus UAB, Bellaterra, Barcelona 08193, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 March 2009</RE>
</HIST>
<ABST>
<P>In recent years, electrical spin injection and detection has grown into a lively area of research in the field of spintronics. Spin injection into a paramagnetic material is usually achieved by means of a ferromagnetic source, whereas the induced spin accumulation or associated spin currents are detected by means of a second ferromagnet or the reciprocal spin Hall effect, respectively. This article reviews the current status of this subject, describing both recent progress and well-established results. The emphasis is on experimental techniques and accomplishments that brought about important advances in spin phenomena and possible technological applications. These advances include, amongst others, the characterization of spin diffusion and precession in a variety of materials, such as metals, semiconductors and graphene, the determination of the spin polarization of tunneling electrons as a function of the bias voltage, and the implementation of magnetization reversal in nanoscale ferromagnetic particles with pure spin currents.</P>
</ABST>
<KWDG>
<KWD>Spin transport</KWD>
<KWD>spin injection</KWD>
<KWD>spin detection</KWD>
<KWD>spin accumulation</KWD>
<KWD>spin Hall effect</KWD>
<KWD>metal</KWD>
<KWD>semiconductor</KWD>
<KWD>graphene</KWD>
<KWD>tunneling</KWD>
<KWD>spin torque</KWD>
</KWDG>
</FRONT>
</ART>
