<ART ID="05221" PID="2311" JID="140" BPAGE="2523" EPAGE="2533" PII="S0217979209052212" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPACT OF PROCESSING AND POLARIZATION ON DIELECTRIC BEHAVIOR OF <F><RM>Ni</RM><INF>x</INF><RM>Mn</RM><INF>0.4-x</INF><RM>Zn</RM><INF>0.6</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> SPINEL FERRITES</MTI>
<RTI>Dielectric Behavior of Spinel Ferrites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>MATHUR</SNM>
<EAD>at.preeti@gmail.com</EAD>
<X-REF REFID="S0217979209052212AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>THAKUR</SNM>
<X-REF REFID="S0217979209052212AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217979209052212AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052212AF001">Department of Physics, Himachal Pradesh University, Summer Hill, Shimla 171005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 July 2007</RE>
</HIST>
<ABST>
<P>In this paper, dielectric properties of <F><RM>Ni</RM><INF>x</INF><RM>Mn</RM><INF>0.4-x</INF><RM>Zn</RM><INF>0.6</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> ferrites with <F>x</F> varying from 0.05 to 0.35 prepared by the citrate precursor method have been investigated as a function of frequency, temperature, composition, and sintering temperature. A decrease in the dielectric constant is observed with the increase in <F><RM>Ni</RM></F> concentration except for <F>x = 0.3</F>. This decrease in dielectric constant with the increase in <F><RM>Ni</RM></F> concentration is justified by inverse proportionality between resistivity and dielectric constant. Dispersion in the dielectric constant with frequency in the range of 75 Hz to 30 MHz is observed. Resonance peaks were observed in <F><RM>tan</RM> &#x03B4;<INF>&#x03B5;</INF></F> versus frequency curve for all the samples. A shift in the resonance frequency toward higher frequency is observed with the increase in temperature. The peak height also increases with an increase in temperature. Phase change is confirmed by differential scanning calorimetry. Structural studies have been done by X-ray diffraction technique and scanning electron microscopy. Possible theories, models, and mechanisms contributing to these processes have been discussed.</P>
</ABST>
<KWDG>
<KWD>Dielectric constant</KWD>
<KWD>citrate precursor method</KWD>
<KWD>differential scanning calorimetry</KWD>
<KWD>resistivity</KWD>
<KWD>ferrite</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50Gg</KWD>
</KWDG>
</FRONT>
</ART>
