<ART ID="05235" PID="2311" JID="140" BPAGE="2479" EPAGE="2489" PII="S0217979209052352" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF EXTINCTION RATIO ON THE PERFORMANCE OF RZ-ODPASK MODULATION FORMAT</MTI>
<RTI>Performance of RZ-ODPASK Modulation Format</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOJUN</FNM>
<SNM>LI</SNM>
<EAD>xjli@xidian.edu.cn</EAD>
<X-REF REFID="S0217979209052352AF001"></X-REF>
<X-REF REFID="S0217979209052352AF002"></X-REF>
</AUT>
<AUT>
<FNM>AIJUN</FNM>
<SNM>WEN</SNM>
<EAD>ajwen@xidian.edu.cn</EAD>
<X-REF REFID="S0217979209052352AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZENGJI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979209052352AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>SHANG</SNM>
<X-REF REFID="S0217979209052352AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052352AF001">State Key Laboratory on Integrated Services Networks (ISN), School of Communication Engineering, Xidian University, Xi'an 710071, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979209052352AF002">School of Science, Xidian University, Xi'an 710071, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2008</RE>
</HIST>
<ABST>
<P>The influence of extinction ratio (ER) on the performance of 120 Gbps return-to-zero octal differential phase-amplitude-shift keying (RZ-ODPASK) modulation format in single-channel transmission is investigated. Based on the modulation and demodulation schemes, the structures of RZ-ODPASK transmitter and receiver are presented; and expressions for the output optical fields and electrical currents of amplitude and phase tributaries are analytically acquired. As ER is a tradeoff for good performance of the two tributaries, the optimal ER for back-to-back configuration is theoretically derived as 2.32 dB for the first time, which is verified by simulation. Then the tolerances to residual chromatic dispersion (CD) and fiber nonlinearity of RZ-ODPASK transmission are numerically studied, respectively. The results indicate that phase tributary is more robust against both dispersion and nonlinearity impairment than the amplitude tributary. To balance the performance of the two tributaries, curves of the optimal ER values with the change of residual CD and fiber nonlinearity are also obtained, respectively. The results can be useful for the design of RZ-ODPASK systems; in the meantime, the analytical methodology described in this paper is applicable to other multilevel RZ-DPASK modulation formats.</P>
</ABST>
<KWDG>
<KWD>Optical communication systems</KWD>
<KWD>octal differential phase-amplitude-shift keying (ODPASK)</KWD>
<KWD>multilevel modulation format</KWD>
<KWD>extinction ratio (ER)</KWD>
<KWD>phase modulation</KWD>
</KWDG>
</FRONT>
</ART>
